

/* Made By Template Editor Fat Admin v5 */

body {
	font-size:px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:Normal;   
	background-color:#;
    background-image: url(/);
	background-repeat: no-repeat;
	background-position:  ;
    
}
#Header_Container {
	background-color:#;
    background-image: url(/);
	background-repeat: no-repeat;
	background-position:  ;
    }		

#FooterSection{
	background-color:#;
    padding-top:20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color: #0c1b2d;}
#FootMenu {
	color:#7d7d7d;}
#FootMenu A{
	color:#7d7d7d;
    font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:Normal;

    }
#FootMenu A:Hover{
	color:#FFFFFF;}


#Menu_Section {
	background-color:#870202;
    font-family:Arial, Helvetica, sans-serif;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
;
    }

#MainMenu UL LI A{
	color:#ffffff;}

#MainMenu UL LI A:Hover{
	background-color:#000000;
	color:#ffffff;
}

#MenuSideContainer {
	padding-top:20px;
}

#MenuSideHead {
	
	background-color:#;
    background-image: url(/media/layout/SideMenuHead.png);

    padding:10px;
    margin:0px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}

#MenuSideTitle {
	color:#FFFFFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:Bold;
}

#MenuSideHead A {
	color:#FFFFFF;}


#MenuSide A{
	padding:10px;
    margin:0px;
	color:#1c3650;
    font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:Bold; !important
    	
    }

#MenuSide LI{
	font-size:10px;
	background-color:#999999;
    background-image: url(/media/menu/judi_arrow_1.gif);
    background-position:0px center;

    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;}


#ListMenu1 A{
	padding-left:30px;
	color:#ffffff;}

#ListMenu2 A{
	padding-left:45px;
	color:#ffffff;}

#ListMenu3 A{
	padding-left:60px;
	color:#ffffff;}



#ListMenu1 LI{
	background-color:#5a6774;
    background-image: url(/media/menu/judi_box_1.gif);
    background-position:15px center;}

#ListMenu2 LI{
	background-color:#4a4a4a;
    background-image: url(/media/menu/judi_arrow_1-1.gif);
    background-position:30px center;}

#ListMenu3 LI{
	background-color:#1c1c1c;
    background-image: url(/media/menu/judi_arrow_1-1.gif);
    background-position:45px center;}

#MenuSide #current A{
	color: #ffffff !important;
    background-color:#1c3650 !important;
    background-image: url(/media/menu/judi_arrow_current.gif);
    background-position:left center;}

#MenuSide li #current{
	color: #ffffff !important;
	background-color:#1c3650 !important;
}

#MenuSide li a:hover{
	color: #ffffff !important;
	background-color:#1c3650 !important;
	background-image: url(/media/menu/judi_arrow_1-2.gif);
    background-position:left center;
}


	
